
      @media(max-width:814px){
        .little_sathi .img .color{height: 360px;}
        .little_sathi .color .ddiv{height:86%;width: 63%;align-content: center;}
        .little_sathi .img .color .ddiv .bottom{height:46%;width: 76%;flex-wrap: wrap;}
        .little_sathi .img .color .ddiv .bottom .name{height: 24%;width: 90%;}
.little_sathi .img .color .ddiv .bottom .hover{height: 24%;width: 90%;border-radius: 7px;}
.little_sathi .img .color{height: 430px;}
.little_sathi .img .color .ddiv .top{width: 80%;line-height: 42px;
font-size: 34px;}
  .little_sathi  .img .color .right{width: 35%;height:76% ;
  bottom: -51px;
  } 
      }